#4235 Samba will not upload

1.620
closed-fixed
5
2013-05-15
2013-05-14
SteveGlines
No

I have Webmin 1.620 installed - when I try to install samba it demands at least webmin 1.630 - Please fix it.

SG

Discussion

  • SteveGlines

    SteveGlines - 2013-05-15
    • assigned_to: nobody --> jcameron
    • milestone: --> 1.620
    • labels: --> Samba Windows File
      Sharing
     
  • Jamie Cameron

    Jamie Cameron - 2013-05-15

    This is because Webmin 1.630 is in the process of being released. In fact, you can upgrade to it now at Webmin -> Webmin Configuration -> Upgrade Webmin.

     
  • Jamie Cameron

    Jamie Cameron - 2013-05-15
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks